<?php require('classes/main.php'); ?>
<?php $main->checkUserOferente() && isset($_SESSION['admin']) && $_SESSION['admin'] == 1 ? '' : $main->header('login', 'error=Debe estar autenticado para visitar esta pagina'); ?>
<?php

$sql = 'SELECT oferente.idoferente, oferente.institucion_nombre , oferta.* FROM `oferta` JOIN oferente ON oferente.idoferente = oferta.idoferente';
$query = $main->mysqli->query($sql) or exit($main->mysqli->error);
echo '<table>';
while($result = $query->fetch_array(MYSQLI_ASSOC)) {
    
    foreach($result as $key => $value) {
        echo '<tr>';
        echo '<td>'.$key.'</td>';
        echo '<td>'.html_entity_decode($value).'</td>';
        echo '</tr>';
    }
    
}
echo '</table>';